* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.mainBody {
    display: none;
}

::-webkit-scrollbar {
    display: none;
}

/* ------------------------------------------------------------ */

.toolbar-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: black;
    height: 5vh;
    font-family: 'Kanit', sans-serif;
    width: 100%;
}

.fa-university {
    margin-right: 5px;
    color: orangered;
    font-size: larger;
}

.top-login-links a {
    margin-left: 20px;
    color: white;
}

.welcomeNote span {
    color: white;
}

@media (max-width: 600px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
    .fa-university {
        margin-right: 10px;
    }
}

@media (max-width: 350px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
        font-size: small;
    }
    .fa-university {
        margin-right: 5px;
    }
}


/* -------------------- */

.nav-links li {
    color: orangered;
    text-shadow: 0px 0px 1.9px white;
}

.home-logo a .fa-home {
    color: aliceblue;
}


/* ---------------------------------- */

.heading-main {
    background-image: linear-gradient(rgba(12, 26, 32, 0.431), rgba(13, 27, 34, 0.541)), url(../img/headerMain.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 20em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
}

.about-msg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2em;
    letter-spacing: 2px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 900;
}

.main-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

.main-content-img img {
    height: 25em;
    width: 30em;
    margin: 1em;
    box-shadow: 2px 2px 20px orangered;
    /* background-image: url(../img/schoolImage.jpg); */
}

.about-content {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
}


/* .underline {
    height: 2px;
    width: 7em;
    background-color: tomato;
} */

.mission {
    flex-direction: row-reverse;
}

.history-content{
    font-family: 'Oxygen', sans-serif;
    height: 70em;
    width: 80em;
    padding: 2em;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    box-shadow: 2px 2px 20px rgb(227, 230, 106);
}
.mission-content,
.vision-content {
    font-family: 'Oxygen', sans-serif;
    height: 44em;
    width: 80em;
    padding: 2em;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    box-shadow: 2px 2px 20px rgb(227, 230, 106);
}

.history-content p,
.mission-content p,
.vision-content p {
    font-size: 1.2em;
    margin-top: 15px;
}

.heading {
    font-size: 2em;
    letter-spacing: 2px;
    font-family: 'Muli', sans-serif;
    border-bottom: 2px solid orangered;
    /* color: blue; */
}

.contact-in-home {
    height: 12.5em;
}

@media only screen and (max-width:600px) {
    .about-content {
        flex-direction: column;
    }
    .main-content-img img {
        height: 20em;
        width: 22em;
    }
    .history-content,
    .mission-content,
    .vision-content {
        width: 22em;
        height: auto;
        padding: 1em;
    }
    .main-content {
        padding: 0;
    }
    .about-content {
        margin-bottom: 1em;
    }
    .about-msg {
        letter-spacing: 0;
        font-weight: 100;
    }
    .about-msg span:first-child {
        font-size: .85em;
    }
    .about-msg span:last-child {
        font-size: .73em;
    }
    .heading-main {
        height: 13em;
    }
    .contact-in-home {
        height: auto;
    }
}